#launch{
	display:none; 
	position:fixed; 
	top:0; 
	left:0; 
	width:100%;
	height:100%;
	background:#000;
}
#launch-buttons{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:40px;
	border-bottom:solid 1px #ccc;
	background:#075B9C;
}
#launch-buttons li{
	list-style:none;
	display:inline-block;
	float:left;
}
#launch-buttons li a{
	float:left;
	height:40px;
	line-height:40px;
	padding:0 20px;
	border-right:solid 1px #ccc;
	color:#fff;
	text-decoration:none;
}
#launch-buttons li a:hover{
	background:#1194F4;
}
#launch-buttons li a.disabled, #launch-buttons li a:hover.disabled{
	color:#999;
	cursor:default;
	background:transparent;
}
#slides{
	position:absolute;
	width:100%;
	height:100%;
	top:50px;
	box-sizing:border-box;
	border-bottom:solid 50px #000;
	color:#fff;
	z-index:2;
}
#slides .slide{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#slides .slide-content{
	position:absolute;
	width:800px;
	/*height:450px;
	height:80%;*/
	margin-left:-430px;
	overflow:auto;
	left:50%;
	top:20px;
	bottom:70px;
	background:#1194F4;
	background: -moz-linear-gradient(top,  rgba(7,91,156,1) 0%, rgba(17,148,244,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(7,91,156,1)), color-stop(100%,rgba(17,148,244,1)));
	background: -webkit-linear-gradient(top,  rgba(7,91,156,1) 0%,rgba(17,148,244,1) 100%);
	background: -o-linear-gradient(top,  rgba(7,91,156,1) 0%,rgba(17,148,244,1) 100%);
	background: -ms-linear-gradient(top,  rgba(7,91,156,1) 0%,rgba(17,148,244,1) 100%);
	background: linear-gradient(to bottom,  rgba(7,91,156,1) 0%,rgba(17,148,244,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#075b9c', endColorstr='#1194f4',GradientType=0 );
	border:solid 1px #fff;
	padding:10px 30px 30px;
}
#slides .slide-content h2{
	font-size:2em;
	line-height:1.5em;
	color:#fff;
}
#slides .slide-content p, #slides .slide-content li{
	font-size:1.5em;
	line-height:1.3em;
}
#slides .slide-content a{
	color:#fff;
	text-decoration:none;
}
#slides .slide-content a.continue{
	background:#075B9C;
	padding:5px 15px;
	display:inline-block;
	border:solid 1px #fff;
}
#webcast{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#playback{
	position:absolute;
	bottom:20px;
	width:90%;
	left:50%;
	margin-left:-45%;
	text-align:center;
	z-index:1;
}